Home

Retrieve account detail

GET
https://meter.nownodes.io/accounts/{address}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

includes balance, energy and hasCode, by account address. An account with hasCode be true is a contract.

Historical account detail can be queried by specifying revision query string.

Parameters

addressstring<bytes20>requiredpath

address of account

revisionstringquery

can be block number or ID. best block is assumed if omitted.

Response

200OK

OK